@charset "utf-8";

@-webkit-keyframes ball-scale-multiple {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes ball-scale-multiple {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@-webkit-keyframes showVideoBg {
  0% {
    opacity: 0;
    top: 55%;
  }
  100% {
    opacity: 1;
    top: 50%;
  }
}

@keyframes showVideoBg {
  0% {
    opacity: 0;
    top: 55%;
  }
  100% {
    opacity: 1;
    top: 50%;
  }
}
